[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_svd' (#crwlib)

# TSVD

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_svd.pas line 110

`type TSVD = class(TMasterObject)`
`protected`
`function CheckOk; override;`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function Eps();`
`function Rank();`
`function Solve();`
`function PInvert();`
`property M: Integer; [r]`
`property N: Integer; [r]`
`property U: PDoubleArray; [r]`
`property W: PDoubleArray; [r]`
`property V: PDoubleArray; [r]`
`end;`

## Inheritance

`TSVD`
`TMasterObject`
`TObject`